"$$$/CS2/OLS/CreationsManager/CreationsUpToDate=Le creazioni sono aggiornate."
"$$$/CS2/OLS/CreationsManager/CreationsUpdateFailed=Aggiornamento delle creazioni non riuscito."
"$$$/CS2/OLS/CreationsManager/UnzipFailure=Elaborazione dei file di aggiornamento scaricati non riuscita."
"$$$/CS2/OLS/CreationsUpdate/ProgressMessage=Aggiornamento dei tipi di creazione in corso..."
"$$$/CS2/OLS/ErrorHandler/DownloadServiceName=lo scaricamento"
"$$$/CS2/OLS/ErrorHandler/EmailService=Impossibile inviare l'e-mail. Alcune informazioni richieste risultano mancanti o non valide."
"$$$/CS2/OLS/ErrorHandler/IOError=Errore I/O riscontrato da Servizi online. Accertatevi di avere sufficiente spazio libero su disco."
"$$$/CS2/OLS/ErrorHandler/IOErrorWithOSError=Errore I/O riscontrato da Servizi online: %1"
"$$$/CS2/OLS/ErrorHandler/NetworkFailure=Si è riscontrato un problema con la connessione Internet. Verificate che la connessione a Internet sia attiva e riprovate."
"$$$/CS2/OLS/ErrorHandler/NoServicesAvailable=Nella vostra regione geografica attualmente non è disponibile alcun servizio per questa azione. Verificate di nuovo in futuro."
"$$$/CS2/OLS/ErrorHandler/NoSpecificServicesAvailable=Nella vostra regione geografica attualmente non è disponibile alcun servizio per %1. Verificate di nuovo in futuro."
"$$$/CS2/OLS/ErrorHandler/PrintCreationServiceName=la stampa di creazioni"
"$$$/CS2/OLS/ErrorHandler/PrintServiceName=la stampa"
"$$$/CS2/OLS/ErrorHandler/RefreshCreationsServiceName=l'aggiornamento dei tipi di creazione"
"$$$/CS2/OLS/ErrorHandler/ServiceNotFound=Il servizio richiesto non è stato trovato oppure è temporaneamente non disponibile. Riprovate più tardi. (ID: %1)"
"$$$/CS2/OLS/ErrorHandler/ShareServiceName=la condivisione"
"$$$/CS2/OLS/ErrorHandler/TransformFailure=Si è verificato un problema con il file \"%1\".\nIl file non verrà incluso nel caricamento."
"$$$/CS2/OLS/ErrorHandler/UseJPEG=I file da caricare devono essere in formato JPEG."
"$$$/CS2/OLS/Menus/ChooseLocation=Scegli posizione..."
"$$$/CS2/OLS/Menus/DebugInfo=Info sul debug..."
"$$$/CS2/OLS/Menus/PhotoBooks=Album di foto..."
"$$$/CS2/OLS/Menus/PhotoCalendars=Calendari con foto..."
"$$$/CS2/OLS/Menus/PhotoGreetingCards=Biglietti con foto..."
"$$$/CS2/OLS/Menus/PhotoPrints=Stampe di foto..."
"$$$/CS2/OLS/Menus/PhotoSharing=Condivisione di foto..."
"$$$/CS2/OLS/Menus/PhotoshopServices=Photoshop Services"
"$$$/CS2/OLS/ServiceListUpdate/ProgressMessage=Aggiornamento dell'elenco dei servizi online in corso..."
"$$$/CS2/OLS/Session/Error=Errore riscontrato da Servizi online. Il servizio verrà terminato o interrotto, se possibile. (Errore %1: %2)"
"$$$/CS2/OLS/Session/TryForNewServices=Impossibile trovare un servizio appropriato. Volete cercare dei nuovi servizi?"
"$$$/CS2/OLS/Session/TryForNewServicesTitle=Non è stato trovato alcun servizio"
"$$$/CS2/OLS/SessionManager/CancelButton=Annulla"
"$$$/CS2/OLS/SessionManager/RetrySuspendedMessage=Si è verificato un errore durante il trasferimento dei file. Intendete riprovare, interrompere il flusso di lavoro e riprovare più tardi o interrompere definitivamente questo servizio?"
"$$$/CS2/OLS/SessionManager/RetrySuspendedTerminateButton=Interrompi definitivamente"
"$$$/CS2/OLS/SessionManager/RetrySuspendedTitle=Servizio interrotto"
"$$$/CS2/OLS/SessionManager/RetrySuspendedTryAgainButton=Sì, riprova"
"$$$/CS2/OLS/SessionManager/RetrySuspendedTryLaterButton=Interrompi ora, riprova più tardi"
"$$$/CS2/OLS/Menus/AutoUpdateNewServices=Verifica automaticamente la disponibilità di servizi"
"$$$/CS2/OLS/EnableDialog/EnablingPhotoshopServices=Attivazione di Photoshop Services"
"$$$/CS2/OLS/EnableDialog/EnableServicesInfo1=Photoshop Services è una raccolta di risorse online scrupolosamente selezionate per le esigenze degli utenti di Photoshop e Creative Suite."
"$$$/CS2/OLS/EnableDialog/EnableServicesInfo2=Per accedere a Photoshop Services occorre prima abilitare il servizio; a tal fine selezionare 'Strumenti>Photoshop Services>Verifica automaticamente la disponibilità di servizi."
"$$$/CS2/OLS/EnableDialog/EnableServicesInfo3=Le opzioni di Photoshop Services saranno aggiornate man mano che saranno resi disponibili nuovi servizi."
"$$$/CS2/OLS/EnableDialog/EnableServicesInfo4=(Si noti che i servizi appariranno nel menu con un breve ritardo.)"

"$$$/CS2/OLS/ErrorHandler/AcceptableFormat=I file da caricare nel servizio devono avere uno dei seguenti formati: "

"$$$/CS2/OLS/ErrorHandler/ImgMetadataErr=I file selezionati per il caricamento nel servizio non dispongono di tutti i metadati richiesti:\n "
